/* Прозрачный фон у feed */
.t-feed {
  background: transparent !important;
}

/* Карточки постов */
.t-feed__post {
  background: transparent !important;
}

/* Заголовки */
.t-feed__post-title {
  color: #ffffff !important;
}

/* Описание */
.t-feed__post-descr {
  color: #ffffff !important;
}

/* Дата */
.t-feed__post-date {
  color: #ffffff !important;
}

/* Ссылки */
.t-feed__post a {
  color: #ffffff !important;
}

/* Контент внутри поста */
.t-feed__content,
.t-feed__title {
  color: #ffffff !important;
}

.t-feed__post-title,
.t-feed__post-descr,
.t-feed__post-date {
  color: #ffffff !important;
}

#allrecords .t-feed__post-popup,
#allrecords .t-feed__t-feed__post-popup,
#allrecords .t-popup,
#allrecords .t-feed {
  background: transparent !important;
  background-color: transparent !important;
}

/* текст внутри popup */
#allrecords .t-feed__post-popup,
#allrecords .t-feed__post-popup * ,
#allrecords .t-feed__t-feed__post-popup,
#allrecords .t-feed__t-feed__post-popup * {
  color: #fff !important;
}